.proshowParameter{width:100%}
.proshowParameter table{border:0 !important;padding:0 !important;width:100%;border:0;display:table;border-collapse:collapse;border-spacing:0;border:1px solid #e6e5e5 !important;border-bottom:0 !important;font-size:14px}
.proshowParameter table tr{border:0 !important;color:#555;font-size:14px;border:0}
.proshowParameter table th{width:12% !important;background:#f2f2f2;text-align:left;font-weight:bold;padding:10px 1.5%;line-height:20px;border-bottom:1px solid #e6e5e5 !important;font-size:14px}
.proshowParameter table td{border:0 !important;padding:0 !important;width:32% !important;padding:10px 1.5% !important;line-height:20px;border-bottom:1px solid #e6e5e5 !important;font-size:14px}
.proshowParameter table{transform:scale(1) !important}
.proshowParameter #new-div{height:auto !important}
.proshowParameter #new-div .zoom-caret{display:none !important}
@media (max-width:880px){.proshowParameter table{transform:scale(1) !important}
.proshowParameter #new-div{height:auto !important}
.proshowParameter #new-div .zoom-caret{display:none !important}
.proshowParameter table th{width:26% !important;padding:10px 2%;display:inline-block;vetical-align:middle}
.proshowParameter table th:after{content:"";display:inline-block;height:100%;width:0;vertical-align:middle}
.proshowParameter table td{width:66% !important;display:inline-block !important;padding:10px 2% !important}
.proshowParameter table th.none{display:none !important}
.proshowParameter table td.none{display:none !important}
}